{
  "id": 3151872,
  "name": "In the matter of the estate of Chester Corbin, deceased. Augustine Corbin, appellee, v. David H. Kraft, administrator of estate of Chester Corbin, deceased, appellant",
  "name_abbreviation": "In re the Estate of Corbin v. Kraft",
  "decision_date": "1938-10-10",
  "docket_number": "Gen. No. 39,935",
  "first_page": "646",
  "last_page": "647",
  "citations": [
    {
      "type": "official",
      "cite": "296 Ill. App. 646"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 43,
    "char_count": 396,
    "ocr_confidence": 0.489,
    "sha256": "98c24d6175b14b7108f1e194bb97360f265a455e5c8afe3518a4aa73ea83a398",
    "simhash": "1:d18d875cf4e9c4f9",
    "word_count": 60
  },
  "last_updated": "2023-07-14T20:49:50.507998+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "In the matter of the estate of Chester Corbin, deceased. Augustine Corbin, appellee, v. David H. Kraft, administrator of estate of Chester Corbin, deceased, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Matehett\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Matehett"
      }
    ],
    "attorneys": [
      "Schofield & Wood, for appellant. Edward A. Dreis and Eugene C. O\u2019Reilly, for appellee."
    ],
    "corrections": "",
    "head_matter": "In the matter of the estate of Chester Corbin, deceased. Augustine Corbin, appellee, v. David H. Kraft, administrator of estate of Chester Corbin, deceased, appellant.\nGen. No. 39,935.\nOpinion filed October 10, 1938.\nRehearing denied October 24, 1968.\nSchofield & Wood, for appellant. Edward A. Dreis and Eugene C. O\u2019Reilly, for appellee."
  },
  "file_name": "0646-04",
  "first_page_order": 696,
  "last_page_order": 697
}
